新手区 大神求助:appuim 初学者,MAC 在安装配置 appuim 时遇见两个问题 ,请大神帮忙解答一下

小白 · 2016年12月19日 · 最后由 xiaocao 回复于 2017年02月06日 · 492 次阅读

1.直接安装 appuim.dmg 之后,点击 doctor,出现一下问题

appium 不兼容最新的 mac10.12 .1 版本,但是怎么增加这个版本呢,网上提供的语句不对吗?
2.用命令安装 在安装 Appium 程序中,命令行中输入:npm install -g appium 因为被墙,appium 下载不下来 尝试使用:npm --registry http://registry.npm.taobao.org install -g appium 但是一直停留在 这个进度

这儿有一个多小时了,是网速问题还是命令有问题?

共收到 13 条回复 时间 点赞

执行的源码也需要改的

小白 #12 · 2016年12月19日 Author

能具体说一下怎么改吗?😂 我就是按照网上的教程看的


最后报这个错误

网速不行,请把 npm 换为 cnpm,百度

你解决了吗,楼主,我也是 m 命令行下载时卡在那里不动了,求告诉一下,O(∩_∩) O 谢谢

匿名 #6 · 2016年12月26日

我也遇到这个问题了,然后用这个帖子的办法搞定了https://testerhome.com/topics/6230

#5 楼 @wangbin 我刚看到,正在装,装好告诉你嘿嘿

#6 楼 @iris945 我这总是停留在这个地方

小白 #10 · 2016年12月27日 Author

这是装好了吗

小白 #11 · 2016年12月27日 Author

#5 楼 @wangbin 解决了就是按照这个帖子安装的https://testerhome.com/topics/6230

@shimiao 我也是卡在:
你最后咋解决的

在线等😂

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册